/* css/custom.css */

/* Altura fija para el carrusel para evitar saltos de contenido */
.carousel-height {
    height: 500px;
}

/* Ajuste para móviles */
@media (max-width: 768px) {
    .carousel-height {
        height: 350px;
    }
}

/* Efecto suave para las transiciones de AlpineJS */
[x-cloak] { 
    display: none !important; 
}